
body {
	background: #fff;
	color: #000;
	font-family: Helvetica, Tahoma, sans-serif;
	line-height: 1.5;
}


.top_menu_link_loggedin {float:left; margin-left: 10px; }

.main_bg {background-color: white; margin:0px; padding: 0px; margin-bottom: 12px; }

#main_middle_top { display:block; width:980px; height:40px; background: url(/images/maklers/MAIN_01.jpg) repeat-x;
    color:#9e3e3e; font-size:24px; text-align: center; font-weight: bold; font-family: times; margin-top:14px;}

#main_middle_center { display:block; width:980px; min-height:365px; background: url(/images/maklers/MAIN_08.jpg) repeat-x #E4E4E4; }
#main_middle_center .linia { display:block; width:939px; height:2px; background: url(/images/maklers/MAIN_04.jpg); margin-left:20px;  }
#main_middle_center .people { display:block; width:980px; height:341px; background: url(/images/maklers/MAIN_06.png) no-repeat;  background-position:left;  }
#main_middle_center .people_text { display:block; width:560px; height:327px; margin-left:420px;  }
#main_middle_center .people_linia { display:block; width:980px; height:2px; background: url(/images/maklers/MAIN_17.jpg);  }
#main_middle_center .four_steps { color:#9e3e3e; font-size:19px; text-align: center; font-weight: bold; font-family: times; margin-top:5px; }

.pakiet_table th { padding: 5px;  }
.pakiet_table td { padding: 5px;  }

#main_middle_bottom { display:block; margin-top:5px; width:980px; height:56px; background: url(/images/maklers/MAIN_18.jpg) repeat-x; }

table #main_text_table  { margin:20px 15px 15px 5px; }
table #main_text_table td {  color:black;}
table #main_text_table .ptaszek { width:30px;  height:23px; background: url(/images/maklers/MAIN_10.png) no-repeat;  background-position:top;  }

.more_info a { display:block; width:271px; height:46px;  background: url(/images/maklers/MAIN_13.png) no-repeat; margin:0px auto 10px auto; }

#test_caind_box { clear:both;  display:block; font-family: times; margin-top:5px; width:980px; min-height:255px;  background: url(/images/maklers/MAIN_38.jpg) repeat-x #B9BBB8; }
#test_caind_box .left { float:left; width:430px; margin-top:19px; background: url(/images/maklers/MAIN_20.png) no-repeat;  background-position:top left; display:block; min-height:156px; }
#test_caind_box .left p {  text-align: justify; color:#1E1E1E;  margin-left:100px;}
#test_caind_box .center { float:left;  margin-top:64px; width:115px; background: url(/images/maklers/MAIN_26.png) no-repeat;  background-position:center; display:block; min-height:126px; }
#test_caind_box .right { float:left;  margin-top:19px; width:435px; background: url(/images/maklers/MAIN_24.png) no-repeat;  background-position:top right; display:block; min-height:156px; }
#test_caind_box .right p { text-align: justify; color:#1E1E1E;  margin-left:10px; margin-right: 120px; }

#test_caind_box h3 {  font-size:18px; color:#9e3e3e; margin-top:10px; margin-bottom: 8px;}
#test_caind_box .left h3 {  margin-left:120px; }
#test_caind_box .right h3 { margin-left:40px;}

#serwis_center { display:block; width:980px; min-height:365px; background: url(/images/maklers/MAIN_008.png) repeat-x #E4E4E4; }
#serwis_center .linia { display:block; width:939px; height:2px; background: url(/images/maklers/MAIN_04.jpg); margin-left:20px;  }
#serwis_info_text {margin:18px; }
#serwis_info_text h3 { color:#9F0000; font-family: tahoma;  margin-top:30px; }


#serwis_info_text p { margin:7px 0px; line-height:24px; text-align: justify;}

#serwis_info_table td { vertical-align: top; }

#links_box { clear:both;  display:block; font-family: times; border:1px solid #9d9f9d; width:978px; min-height:106px;  }
#links_box .input_text { margin:10px; }
#links_title_box    {  width:980px; height:40px;  background: url(/images/maklers/MAIN_36.jpg) repeat-x; margin-top:5px;  }
#links_title_box h2 { text-align: left; font-family: tahoma; font-size:15px; margin:0px 0px 0px 35px; padding-top:14px; font-weight: normal; color:#363636;}


#reco_content { float:left; width: 316px; display:block; min-height: 60px; }

#reco_content .reco_content_text  { width: 296px; color: #555555; display:block; background: url(/images/maklers/MAIN_40.png) no-repeat;  background-position:left; padding-left:20px; }
#reco_content .reco_content_text a { color:#740607; text-decoration: none; font-weight: bold;}
#reco_content .reco_content_text a:hover { color:#363636; text-decoration: underline; }



body#bd { background:none repeat scroll 0 0 #CAC4B3  }

body.fs1 { font-size: 10px; }
body.fs2 { font-size: 11px; }
body.fs3 { font-size: 12px; }
body.fs4 { font-size: 13px; }
body.fs5 { font-size: 14px; }
body.fs6 { font-size: 15px; }

/* Normal links ---*/
a { color: #840607; text-decoration: none; }

a:hover, a:active, a:focus { color: #333; text-decoration: underline; }

/* Readon links ---*/
a.readon {
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/button.png) repeat-x top #30abe8;
	border: 1px solid #40b1ea;
	color: #fff;
	font-weight: bold;
	padding: 4px 5px;
	cursor: pointer;
	text-decoration: none;
	text-shadow: 0px 1px 0px #3296c8;
}

a.readon:hover, a.readon:active, a.readon:focus {
	color: #fff;
	border: 1px solid #000;

}

/* Content spacing ---*/
.column p, .column pre, .column blockquote,
.column h1, .column h2, .column h3, .column h4, .column h5, .column h6,
.column ol, .column ul { margin: 5px 0; padding: 0; }
/**

h1 { font-size: 180%; }
h2 { font-size: 150%; }
h3 { font-size: 125%; }
h4 { font-size: 100%; }
h5 { font-size: 100%; }
*/
.contentheading, .componentheading, h1, h2, h3, h4, h5 {
	font-family: "Georgia", Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.2;
}

h1.componentheading, .componentheading { margin: 0; padding: 0 0 7px; }

.componentheading {
	font-size: 180%;
}

h2.contentheading, .contentheading { margin: 0; padding: 0 0 7px; }

.contentheading { font-size: 200%; }

.blog .contentheading { font-size: 125%; }

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus { text-decoration: none; }
a.contentpagetitle:hover{text-decoration: underline;}

.category { font-size: 110%; font-weight: bold; }

/* Small text ---*/
small, .small, .smalldark, .createby, .createdate, .modifydate, .img_caption, .contenttoc,
p.site-slogan, a.readon, .ja-navhelper, #ja-footer { font-size: 92%; }

small, .small { color: #999; }

.smalldark { text-align: left; }

/* List ---*/
.column ul li {
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/bullet.gif) no-repeat 20px 7px;
	line-height: 160%;
	margin-bottom: 5px;
	overflow: hidden;
	padding-left: 30px;
}

.column ol li { line-height: 180%; margin-left: 30px; }

/* Others ---*/
/* th { font-weight: bold; padding: 5px; text-align: left; }*/

/* td { font-size: 100%; padding:5px  5px 0px 5px; } */

fieldset { border: none; padding: 10px 5px; }

fieldset a { font-weight: bold; }

fieldset.input { padding: 0; }

hr {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #ccc;
	height: 1px;
}

/* FORM
--------------------------------------------------------- */
form label { cursor: pointer; }

input, select, textarea, .inputbox {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 3px 5px;
}

.inputbox { background: #fff; border: 1px solid #ccc; }

.inputbox:hover, .inputbox:focus { background: #FFFFCC; }

.button {
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/button.png) repeat-x top #30abe8;
	border: 1px solid #40b1ea;
	color: #fff;
	font-weight: bold;
	padding: 4px 5px;
	cursor: pointer;
	text-decoration: none;
	text-shadow: 0px 1px 0px #3296c8;
	font-size: 92%;
}

.button:hover, .button:focus {
	border: 1px solid #000;
	color: #fff;
}

.radio { margin: 0 5px; }

.counter {
	float: right;
	line-height: 1;
	margin: 15px 0 !important;
	text-align: right;
	width: 24%;
}

.counter span {
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/counter.png) right bottom no-repeat;
	border: 1px solid #4aa2cf;
	border-right: 0px;
	border-bottom: 0px;
	color: #fff;
	padding: 4px 25px 4px 5px;
	font-size: 90%;
}

/* Collapsible h3 ---*/
h3.show {
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/icon-show.png) no-repeat 100% 60%;
	cursor: pointer;
}

h3.hide {
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/icon-hide.png) no-repeat 100% 60%;
	cursor: pointer;
}

/* Uncomment the following lines if you want collapsible modules with badges still show arrows */
/*
.badge-hot h3.show,.badge-new h3.show,.badge-pick h3.show,.badge-top h3.show,
.badge-hot h3.hide,.badge-new h3.hide,.badge-pick h3.hide,.badge-top h3.hide {
	background-position: 15px 60%;
	text-indent: 15px;
}
*/

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
.wrap { }
.main { }
.ja-box { padding-bottom: 10px; padding-top: 10px; }

#ja-wrapper { }

#ja-container {
	position: relative;
	z-index: 5;
}

#ja-container .main { padding: 20px 0 0 0; /* background: url(http://maklers.pl/templates/cloudbaseuniversity/images/containerBg.png) left top repeat-x; */ }

/* 3 Columns - Classic Layout ---*/
#ja-container.ja-l1r1  {}

/* Full */
#ja-container {}

/* Full left */
#ja-container.ja-r1 {}

/* Full right */
#ja-container.ja-l1 {}

/* Mass ---*/
.ja-mass-top {}
.ja-mass-top .ja-moduletable, .ja-mass-top .ja-module { margin-left: 0; margin-right: 0; }

.ja-mass-bottom {}
.ja-mass-bottom .ja-moduletable, .ja-mass-bottom .ja-module { margin-left: 0; margin-right: 0; }

/* MAIN COLUMN
--------------------------------------------------------- */
#ja-mainbody {
}

#ja-main .inner{
	border: 1px solid #B8B4A8;
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/componentGradient.png) left top repeat-x #fff;
	min-height: 300px;
}

#ja-contentwrap { }

/* Content Top ---*/
.ja-content-top { }
.ja-content-top .ja-moduletable, .ja-content-top .ja-module { margin-left: 0; margin-right: 0;  }

/* Content Main ---*/
.ja-content-main { }

/* Content Bottom ---*/
.ja-content-bottom { }
.ja-content-bottom .ja-moduletable, .ja-content-bottom .ja-module { margin-left: 0; margin-right: 0;  }

/* @end */

/* SIDE COLUMNS
--------------------------------------------------------- */
.ja-colswrap { }

.ja-col { }

/* Left Columns ---*/
#ja-left .ja-l2 { }

/* Right Columns ---*/
#ja-right .ja-r2 { }

/* HEADER
--------------------------------------------------------- */
#ja-header { background:url("http://maklers.pl/templates/cloudbaseuniversity/images/header-bg.jpg") repeat-x scroll 0 0 #720302; min-height:106px; position: relative; z-index: 10; border-bottom: 1px solid #f8f6f1; }

#ja-header .main {

}

h1.logo, div.logo-text h1 { font-size: 250%; line-height: 1;}

#logo_maklers {
    float: left; z-index: 1; position: relative; overflow: hidden; width:730px; }

/* Logo Image ---*/
.logo a
{
	color:#FFF;
	text-shadow:0 1px 1px #000000;
}
/* Logo Text ---*/
div.logo-text { margin-top: 8px; }

div.logo-text h1 a {
	color: #878787;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
}

p.site-slogan {
	background: #2da1e1;
	color: #FFFFFF;
	display: block;
	font-size: 85%;
	letter-spacing: 1px;
	margin: 8px 0 0;
	padding: 0 5px;
	text-align: center;
}

/* Header mask ---*/
.ja-headermask {
	display: block;
	height: 80px;
	position: absolute;
	right: -1px;
	top: 0;
	width: 602px;
	z-index: 0;
}

/* NAVIGATION
--------------------------------------------------------- */
/* Main Nav ---*/
#ja-mainnav {
/**
	position: relative;
	z-index: 11; */
	background:url("/images/maklers/menu-bg.jpg") 0 0;
}

#ja-mainnav .main {
font-family: Georgia, Helvetica, Verdana;
	font-size: 12px;
}
#ja-mainnav a
{
	text-transform: uppercase;
}
span.has-image {
	padding-left: 25px;
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: left 2px;
}

span.menu-title { display: block; }

span.menu-desc {
	display: block;
	font-weight: normal;
	font-size: 92%;
	color: #999;
}

/* Sub Nav ---*/
#ja-subnav {
	margin-top:-25px;
	z-index:30;
	position:relative;
}

#ja-subnav .main {
	line-height: 1;
	z-index: 10;
	background: #333;
	position: relative;
}
#ja-subnav .main #jasdl-subnav{
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: 1px solid #666;
}

#ja-subnav ul {
	background: #333;
	overflow: hidden;
	padding:10px 0 0;
	min-height: 24px;
}

#ja-subnav ul.active { background: #333; }

#ja-subnav li {
	background: none;
	border-left: 1px dotted #999;
	display: block;
	float: left;
	padding: 0 10px 0 11px;
}

#ja-subnav li.first-item { border-left: 0; }

#ja-subnav ul li a { color: #ccc; display: block; text-decoration: none; }

#ja-subnav ul li a:hover { color: #fff; }

#ja-subnav ul li.active a,
#ja-subnav ul li.active a:hover,
#ja-subnav ul li.active a:active,
#ja-subnav ul li.active a:focus {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

#ja-subnav ul.active li a { color: #ccc; }

#ja-subnav ul.active li a:hover { color: #fff; }

#ja-subnav ul li.empty { visibility: hidden }

/* Sub Nav (lv2) ---*/
#ja-subnav ul li ul {
	background: #ddd;
	border: 1px solid #ccc;
	display: block;
	height: auto;
	left: -999em;
	padding: 0;
	position: absolute;
}

#ja-subnav ul li.hover ul {
	display: block;
	height: auto;
	left: auto;
	position: absolute;
	margin-top: 3px;
	margin-left: 5px;
}

#ja-subnav ul li.haschild a {
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/arrow.png) no-repeat right center;
	padding-right: 12px;
}

#ja-subnav ul li.haschild a:hover {
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/arrow3.png) no-repeat right center;
}

#ja-subnav ul li.haschild li a, #ja-subnav ul li.hover li a { background: none; padding-right: 0; }

#ja-subnav ul li ul li {
	border-bottom: 1px solid #ccc;
	border-left: 0;
	display: block;
	float: none;
	overflow: hidden;
	padding: 5px;
	text-align: left;
}

#ja-subnav ul li ul li a {
	background-image: none !important;
	border: 0 !important;
	color: #333 !important;
	font-weight: normal !important;
	text-decoration: none !important;
}

#ja-subnav ul li ul li a span.menu-title { padding-top: 3px; padding-bottom: 3px; }

#ja-subnav ul li ul li a:hover {
	background-image: none !important;
	color: #069 !important;
	text-decoration: underline !important;
}

#ja-subnav ul li ul li a.active {
	color: #069 !important;
	font-weight: bold !important;
}


/* FOOTER
--------------------------------------------------------- */
#ja-footer {
	clear: both;
	padding: 0px;
	background:url("http://maklers.pl/templates/cloudbaseuniversity/images/footer-bg.jpg") repeat-x scroll 0 0 #8f0808;
}

#ja-footer .main {
	/* background: url(http://maklers.pl/templates/cloudbaseuniversity/images/footerBackground.png) left top repeat-x #323232; */
	color: #fff;
	padding: 0px;
	position: relative;
}
#ja-footer .main .inFooter{
	padding: 10px 12px 2px 12px;
	/* border: 1px solid #282828; */
	position: relative;
	min-height: 18px;
}
#ja-footer .inner { float: right; padding: 0; width: 75%; }

#ja-footer small { color: #fff; font-size: 100%; }

/* Foot Links ---*/
#ja-footer .ja-footnav {
	float: right;
	font-size: 100%;
	margin: 0 0 10px;
	overflow: hidden;
	position: relative;
	width: 75%;
}

.ja-footnav ul { float: left; line-height: normal; }

.ja-footnav li {
	border-left: 1px solid #999;
	display: block;
	float: left;
	padding: 0 10px;
}

.ja-footnav li a {
	color: #fff;
	display: block;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	text-transform: uppercase;
}
.ja-copyright { color: #fff; font-size:10px; }
.ja-copyright a{
	color: #fff;
}
.ja-footnav li a:hover, .ja-footnav li a:active, .ja-footnav li a:focus, .ja-copyright a:hover {
	color: #ccc;
	text-decoration: underline;
}

.ja-footnav .ja-firstitem { border-left: 0; padding-left: 0; }

.ca-footerleft
{
	position: absolute;
	left: 10px;
	top: 10px;
	width: 245px;
}
.ca-footerleft a{
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/caLogo.png) left top no-repeat;
	display: block;
	width: 245px;
	height: 35px;
	text-indent: -10000px;
}
.ca-footerleft a:hover{
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/caLogo.png) left -38px no-repeat;
}
.ca-footermiddle
{
	text-align:center;
	margin: 0px auto;
	padding: 0px 250px 0px 250px;
	overflow: hidden;
}
.ca-footerright
{
	position: absolute;
	right: -40px;
	top: 10px;
	width: 245px;
}
.ca-footerright a{
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/t3.png) left top no-repeat;
	display: block;
	width: 245px;
	height: 37px;
	text-indent: -10000px;
}
.ca-footerright a:hover{
	background: url(http://maklers.pl/templates/cloudbaseuniversity/images/t3.png) left -38px no-repeat;
}
.ca-footerleft p , .ca-footermiddle p , .ca-footerright p
{
	color:#A8A8A8;
	display:inline;
	font-family:arial;
	font-weight:bold;
	margin-top:5px;
}
.ca-footerright p{
	margin-top: 0px;
}
.ca-footerleft p , .ca-footerright p
{	float:left;	}
.ca-copyright , .ca-copyright a , .ca-footermiddle p
{
	color:#FFF;
	text-decoration:none;
}


/* Copyright Info. ---*/
.ja-copyright small { display: block; }
